2005年1月13日

[vine-users:069665] Vine =?UTF-8?B?My4x77yN77yn77y177yp6ZaL55m655Kw5aKD?=

はじめまして、李 徹と申します。

Vine-3.1上にて、C++言語でGUIアプリケーションを作成したいのですが、
GUI開発環境を整えることができません。

glade/glademmをGUIビルドツールとして利用しようと考えているのですが、
gladeでGUIを作成した後、./autogen.shを実行した時に、エラーが起きます。

Vine-3.1上で、 glade/glademmを使用することができるのでしょうか?
Vine-3.1とglade/glademmでGUI開発している方がいましたら、

どのバージョンをインストールすればよいか教えてください。

私がインストールしたものは、以下のものです。
 ・Vineインストール時は、フルインストールを選択。
 ・glade-0.6.4-10vl1.i386.rpm
 ・
 ・libbonobo-2.4.3-0vl1.i386.rpm
 ・oaf-0.6.10-6vl2.i386.rpm
 ・
 ・
 ・
gladeでGUIを作成した後、./autogen.shを実行したときの、エラー内容は以下の
ものです。


よろしくお願いします。


投稿者 xml-rpc : 2005年1月13日 14:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11490
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。